var texts = {
	en: {
		"our-games": "Our games are available for iPad and Mac. Search for \"Playrix\" in the App Store!",
		"signup-intro": "Receive Playrix news, special offers and exclusive content to be in the know of the best deals at Playrix.",
		"signup-email": "Enter Email",
		"signup-empty-email": "Please enter your e-mail",
		"signup-correct-email": "Please enter correct e-mail",
		"signup-thankyou": "Thank you for signing up!",
		"signup-policy": "At Playrix, your email address and other information will never be disclosed to any third party. Playrix complies with all CAN-SPAM requirements.<br />Your information is protected by the Playrix Privacy Policy."
	},
	cn: {
		"our-games": "我们的游戏提供 iPad 版和 Mac 版。在 App Store 中搜索 \"Playrix\"！",
		"signup-intro": "接收 Playrix 新闻，特别优惠和独家内容，以了解 Playrix 推出的最优惠活动。",
		"signup-email": "输入电邮地址",
		"signup-empty-email": "请输入您的电子邮件",
		"signup-correct-email": "请输入正确的电邮地址",
		"signup-thankyou": "感谢您注册！",
		"signup-policy": "Playrix 不会将您的电邮地址和其他信息透露给任何第三方。Playrix 遵守所有 CAN-SPAM 法规要求。您的信息受 Playrix 隐私政策保护。"
	},
	de: {
		"our-games": "Unsere Spiele sind für iPad und Mac erhältlich. Suche nach \"Playrix\" im App Store!",
		"signup-intro": "Erhalte Playrix News, spezielle Angebote und exklusiven Inhalt und sei immer informiert über die besten Angebote von Playrix.",
		"signup-email": "E-Mail-Adresse",
		"signup-empty-email": "Bitte gib deine E-Mail-Adresse ein",
		"signup-correct-email": "Bitte gib eine korrekte E-Mail-Adresse ein.",
		"signup-thankyou": "Bitte gib eine korrekte E-Mail-Adresse ein.",
		"signup-policy": "Playrix gibt deine E-Mail-Adresse und andere Informationen nicht an Dritte weiter. Playrix erfüllt die CAN-SPAM-Anforderungen. Deine Informationen sind durch die Playrix-Datenschutzrichtlinien geschützt."
	},
	es: {
		"our-games": "Nuestros juegos están disponibles para iPad y Mac. Busca \"Playrix\" en App Store.",
		"signup-intro": "Recibe noticias de Playrix, ofertas especiales y contenido exclusivo para estar al tanto de las mejores ofertas de Playrix.",
		"signup-email": "Introducir e-mail",
		"signup-empty-email": "Escribe tu e-mail",
		"signup-correct-email": "Introduce el e-mail correcto",
		"signup-thankyou": "¡Gracias por registrarte!",
		"signup-policy": "En Playrix, nunca se revelará a terceras personas tu dirección de e-mail ni cualquier otro tipo de información. Playrix cumple todos los requisitos CAN-SPAM. Tu información está protegida por la política de privacidad de Playrix."
	},
	fr: {
		"our-games": "Nos jeux sont disponibles sur iPad et Mac. Faites une recherche sur \"Playrix\" dans l'App Store !",
		"signup-intro": "Recevez des infos sur Playrix, des offres spéciales et des contenus exclusifs afin d'être au courant des meilleures affaires proposées par Playrix.",
		"signup-email": "Saisissez l'email",
		"signup-empty-email": "Veuillez saisir votre e-mail",
		"signup-correct-email": "Merci d'entrer un email correct",
		"signup-thankyou": "Merci de votre inscription !",
		"signup-policy": "Chez Playrix, votre email et autres informations ne seront jamais fournis à des tierces parties. Playrix respecte les exigences de la CAN-SPAM. Vos informations sont protégées par la  Charte de Confidentialité de Playrix."
	},
	it: {
		"our-games": "I nostri giochi sono disponibili per iPad e Mac. Cerca \"Playrix\" nell'App Store!",
		"signup-intro": "Ricevi le novità di Playrix, le offerte speciali e i contenuti esclusivi per essere al corrente delle migliori offerte di Playrix.",
		"signup-email": "Inserisci e-mail",
		"signup-empty-email": "Inserisci la tua e-mail",
		"signup-correct-email": "Inserisci la e-mail corretta",
		"signup-thankyou": "Grazie per la tua iscrizione!",
		"signup-policy": "Noi di Playrix non diffonderemo il tuo indirizzo e-mail o altri dati a terzi. Playrix agisce in conformità di CAN-SPAM. I tuoi dati sono protetti dalla politica di riservatezza di Playrix."
	},
	jp: {
		"our-games": "私たちのゲームは、iPad と Mac で遊べます。App Storeにて「Playrix」で検索！",
		"signup-intro": "特別オファーや独占的コンテンツが満載の、Playrixでもっとも価値あるPlayrixニュースを受け取ろう。",
		"signup-email": "電子メールの入力",
		"signup-empty-email": "Eメールアドレスを入力してください",
		"signup-correct-email": "正しい電子メールを入力してください",
		"signup-thankyou": "ご登録ありがとうございます！",
		"signup-policy": "Playrixでは、ユーザーのアドレスやその他の情報をサードパーティに開示することはありません。 Playrixは、すべてのスパム対策要件に従っています。 ユーザーの情報は、Playrixプライバシーポリシーによって保護されます。"
	},
	nl: {
		"our-games": "Onze games zijn beschikbaar voor iPad en Mac. Zoek naar 'Playrix' in de App Store!",
		"signup-intro": "Ontvang nieuwtjes, speciale aanbiedingen en exclusieve content van Playrix om altijd op de hoogte te zijn van de beste deals van Playrix.",
		"signup-email": "E-mailadres",
		"signup-empty-email": "Voer je e-mailadres in",
		"signup-correct-email": "Voer het juiste e-mailadres in",
		"signup-thankyou": "Bedankt voor je inschrijving!",
		"signup-policy": "Bij Playrix zullen jouw e-mailadres en andere gegevens nooit vrijgegeven worden aan externe partijen. Playrix handelt volgens de richtlijnen van CAN-SPAM. Jouw informatie wordt beschermd door het Privacybeleid van Playrix."
	},
	ru: {
		"our-games": "Наши игры доступны для iPad и Mac. Наберите в поиске \"Playrix\" в App Store!",
		"signup-intro": "Будьте в курсе новостей, скидок и эксклюзивных предложений!",
		"signup-email": "Ввеcти Email",
		"signup-empty-email": "Введите адрес своей электронной почты",
		"signup-correct-email": "Пожалуйста, введите правильный адрес электронной почты",
		"signup-thankyou": "Спасибо за то, что подписались на нашу рассылку!",
		"signup-policy": "Отправив это письмо, Вы соглашаетесь получать рассылку от Playrix. Мы уважаем Вашу конфиденциальность и гарантируем, что информация не будет передана третьим лицам."
	}
}